[Mongrel] help! problem with mongrel, request.remote_ip and lightt

Anton Tuzovo lists at ruby-forum.com
Tue Nov 27 03:51:02 EST 2007


I have the same problem on Apache 2.2 + load_balancer + mongrel 1.1.1.
So, i think it is mongrel 1.1.1 problem. Because mongrel 1.0.1 work 
fine.

Rajiv Sankranti wrote:

> Is there a way to get this working with lighttpd or do I need to use 
> another
> webserver?
> 
> Please help!
> 
> Thanks,
> Raj.

-- 
Posted via http://www.ruby-forum.com/.


More information about the Mongrel-users mailing list